@charset "shift_jis";

a:link { color:#fff; text-decoration: none}
a:visited { color:#fff; text-decoration: none} 
a:active { color:#fff; text-decoration: none} 
a:hover { color:#fff; text-decoration: none}

img{
	max-width: 100%;
}

.boxer-open{
	overflow:hidden;
	height: inherit;
	}

body {
	margin: 0;
	padding: 0;
	background: #000;
	color: #fff;
	font-family:'Lato','Noto Sans JP','Vidaloka','Noto Serif JP',Sawarabi Gothic, -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Kaku Gothic ProN', '���S�V�b�N Medium', '���C���I', meiryo, sans-serif;
	font-size: 12px;
	line-height:22px;
	text-align:center;
	-webkit-text-size-adjust: 100%;
	word-break: break-all;
	background-position:center 0, 50% 50%;
	background-image:url(../images/bg02.webp);
	background-repeat:repeat-y;
	background-attachment:fixed;
}

ul{
	margin:0;
	padding:0;
	list-style:none;
	}
	
li{
	vertical-align:top;
	}
	
h1,h2,h3,h4 {
	font-size:100%;
	font-weight:normal;
	margin:0;
	padding: 0;
}



header{
	width:100%;
	display:inline-block;
	vertical-align:top;
	background-image: url(../images/hed.webp);
	background-repeat:no-repeat;
	background-position:center;
	max-width:1295px;
	background-color: #000;
	}

.headinfo{
	background-color:#111;
	color:#FFF;
	padding:8px 0;
	
	}
	
.headinfo li{
	display:inline-block;
	margin:0 20px;
	font-size:14px;
	}
	
.logo img{
	display:inline-block;
	animation: flash 2s linear infinite;
	}

@keyframes flash {
  0%,100% {
    opacity: 1;
  }

  50% {
    opacity: 0.7;
  }
}
	
.headinfo li a{
	color:#FFF;
	text-decoration:none;
	}
	
.headinfo02{	
	width: 100%;
margin: 19px auto;
position: relative;
text-align: left;
height: 185px;
box-sizing: border-box;

}
	
.headinfo02 li{
	display:inline-block;
	font-size: 14px;
font-weight: bold;
vertical-align:middle;
	}
	
.headinfo02 li.headicon img{
	width:inherit;
	margin: 0;
	}
	
.headinfo02 li:nth-child(3){
	width: 38%;
}
	
.headinfo02 li:nth-child(2){
	width: 42%;
margin:34px 0 0 10px;
}
	
.headinfo02 li:nth-child(2) img{
	width: 24%;
	}
	
.headinfo02 li img:hover{
	filter: grayscale(100%) !important;
	}
	
.headinfo02 li:nth-child(1){
	position: absolute;
	margin:-18px auto 0 auto;
	left: 5%;
right: 0%;
text-align: center;
width: 210px;
}
	
.headinfo02 .headicon{
	position: absolute;
right: 0px;
bottom:10px;
text-align:right;
color: #fff;
	}
	
.headinfo02 .headicon span{
	font-size:20px;
	}

.headicon img{
	margin:0 16px;
	}



.nav{
	padding-bottom:60px;
	background-image: url(../images/onerbg.webp);
	background-size: 100px;
	}

.sp_nav_btn{
	background-color: #FFF;
font-size: 32px;
border-radius: 50%;
border: solid 1px #ddd;
padding:13px 0;
position: fixed;
top: 3px;
left: 2px;
z-index: 100;
box-sizing: border-box;
width: 53px;
height: 53px;
color:#111;
box-shadow: 0 0 10px #08f,0 0 8px #0df;
cursor: pointer;
text-align:center;
	}

	.sp_nav_btn:hover{
		color: #fff;
		background-color: rgba(0,0,0,0.3);
		}


.wrap {
    position: relative;
    top: 0;
    left: 0;
    height: 100%;
    background: #ddd;
    -webkit-transition: .3s;
    transition: .3s
}
 
.on_wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    -webkit-transition: .3s;
    transition: .3s;
    visibility: hidden;
	display:block;
}
 
.is_active .l_header {
    left: 440px;
    -webkit-transition: .3s;
    transition: .3s
}
 
.is_active .wrap {
    left: 440px;
    -webkit-transition: .3s;
    transition: .3s
}
 
.is_active .on_wrap {
    position: fixed;
    left: 440px;
    width: 100%;
    height: 100%;
    z-index: 10000;
    overflow: hidden;
    visibility: visible;
    -webkit-transition: .3s;
    transition: .3s;
    box-shadow: -2px 0 10px rgba(0, 0, 0, 0.35);
	background-color:rgba(0, 0, 0, 0.6);
}
 
.is_active .l_nav {
    position: fixed;
    height: 100%;
    left: 0;
    overflow-y: auto;
    -webkit-transition: .3s;
    transition: .3s;
	-webkit-overflow-scrolling:touch;
	background-repeat:repeat, no-repeat;
}
.l_nav {
	margin:0 auto;
	padding-top:10px;
    background:#111;
    width: 440px;
    height: 100%;
    position: fixed;
    top: 0;
    left: -450px;
    z-index: 1000;
    -webkit-transition: .3s;
    transition: .3s;
}
.nav_menu{
    padding: 0;
    list-style: none;
}

.l_nav .nav_menu li {
text-align: left;
text-indent: 30px;
transition-duration: 0.5s;
background-image: none;
background-position:center left 0px;
background-size: 0px;
}

.l_nav .nav_menu li:hover{
	background-color:rgba(0,0,0,0.5);
	background-image: url(../images/icon/1r.webp);
	background-repeat: no-repeat;
	background-position:center left 2px;
	background-size: 26px;
}

.mlogo img{
	width:90%;
	margin-bottom:10px;
	}
	
 .smenu{
	 background-color:#333;
	 color:#fff;
	 margin:30px 0 16px 0;
	 background-image: url(../images/neonr.webp),url(../images/neonl.webp),url(../images/neonc.webp);
background-repeat: no-repeat,no-repeat,repeat;
background-position: right,left,center;
filter: hue-rotate(0deg);
background-size: contain;
	 }
	 
.smenu:nth-child(1){
	font-weight:bold;
    margin:0px 0 16px 0;
	font-size:20px;
	padding:16px 0;
	background-image: url(../images/neonr.webp),url(../images/neonl.webp),url(../images/neonc.webp);
background-repeat: no-repeat,no-repeat,repeat;
background-position: right,left,center;
filter: hue-rotate(40deg);
}


.l_nav .nav_menu .smenu:nth-child(1) a {
    padding: 0;
}


.nav_menu .smenu:nth-child(1) a{
	color:#fff;
	font-size:20px;
}

.nav_menu .smenu:nth-child(1) span{
    font-size:14px;
}
 
 
.l_nav .nav_menu a {
    display: block;
	font-size:14px;
	padding: 18px 0;
}

.nav_menu .mbig a{
	font-size:30px;
	}
 
.l_nav .nav_menu .nav_list_inner {
    position: relative
}

.is_active{
    overflow: hidden;
	height: 100%;
}

html{

}

.l_main{
    position: relative;
    height: 100%;
}
.l_index{
    padding: 90px 10px 0;
    font-size: 2rem;
}


h2 {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    text-align: left;
    max-width: 1100px;
	width:90%;
    margin:20px auto 14px auto;
    text-indent: 39px;
	padding:8px 0 16px 0;
	text-shadow:0 0 10px #f00,0 0 8px #f00;
background-image: url(../images/icon/r02.webp);
background-size: contain;
background-repeat: no-repeat;
background-position: left;
}

.infolink{
	width:90%;
	max-width: 1160px;
	margin: 20px auto 25px auto;
	text-align: right;
}

.infolink a{
    background-color: #333;
    color: #fff;
    width: 110px;
    display: inline-block;
    text-align: center;
    height: 30px;
    line-height: 30px;
    border-radius: 34px;
}


footer{
	width:100%;
	background-color: #111;
	padding:60px 0;
	margin-bottom:-10px;
	font-weight: bold;
	background: linear-gradient(0deg, #000, #111, #111);
	}
	
	
#f_nav{
	max-width:1200px;
	margin:0 auto;
	padding-left: 6%;
box-sizing: border-box;
	}
	
#f_nav ul{
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:20%;
	font-size: 16px;
line-height: 34px;
	}
	
.copyright{
	color:#fff;
	margin:100px auto;
	font-size: 14px;
	}
	
.pagetop {
	color: #000;
	
	background-color: #fff;
	text-decoration: none;
	display: none;
	position: fixed;
	bottom: 1rem;
	left: 1rem;
	font-size: 1.5rem;
	width: 3.3rem;
	height: 3.3rem;
	line-height: 3.3rem;
	border-radius: 3.3rem;
	text-align: center;
	cursor: pointer;
	box-shadow: 0 0 10px #08f,0 0 8px #0df;
}

.pagetop:hover {
	color: #fff !important;
	
	background-color: rgba(0,0,0,0.3);
	text-decoration: none;
}

.consys{
    max-width: 1160px;
    margin: 50px auto;
	position:relative;
	width: 90%;
}

.consys img{
    margin-bottom: -5px;
}

.consys a{
	position:absolute;
	top:0;
	display:block;
	height:100%;
}

.consys a:hover{
	background-color: rgba(0, 0, 0, 0.3);
}

.consys a:nth-child(2){
	width: 21.5%;
	left:0;
}

.consys a:nth-child(3){
width: 57.2%;
left: 21.5%;
}

.consys a:nth-child(4){
width: 21.5%;
	right:0;
}


@media screen and (max-width: 1730px){	


}

@media screen and (max-width: 1580px){	



}

@media screen and (max-width: 1420px){	



}

@media screen and (max-width: 1380px){	



}

@media screen and (max-width: 1300px){	



}


@media screen and (max-width: 1170px){	



body{
background-size: 140%;
}

header {
    width: 94%;
}

.headinfo02 li:nth-child(2) {
    margin-top: 0;
}

.headinfo02 li:nth-child(2) img {
    width: 45%;
	max-width:200px;
	    margin-bottom: -5px;
}


.headinfo02 {
    max-width: 1170px;
	width:100%;
}

.headinfo02 .headicon {
    margin:0;
	top: 0;
}


 header{
    background-size: cover;
    background-position-x: 120%;
}


.headinfo02 {
	height:auto;
}

.headinfo02 li:nth-child(1){
	position:inherit;
	left:0;
	right: auto;
width: 25%;
}

.headinfo02 li:nth-child(1) img{
max-width: 180px;
width: 100%;}

.headinfo02 li:nth-child(2) {
    margin: 0 0 0 -1%;
}

.headinfo02 li:nth-child(2) br{
	display:none;
}

}


@media screen and (max-width: 1050px){

	.sp_nav_btn{
	font-size: 24px;
	width: 34px;
	height: 34px;
	padding: 5px;
		}

}


@media screen and (max-width: 700px){	




}



@media screen and (max-width: 640px){	



#f_nav {
    padding-left: 0;
}

#f_nav ul {
    font-size: 2.8vw;
	width: auto;
	margin:0 5px;
}

chat{
	display: none;
}

}


@media screen and (max-width: 540px){	



}


@media screen and (max-width: 500px){	

.toplink{
	display:none;
	}

.is_active .l_header {
    left: 90%;
}
 
.is_active .wrap {
    left: 90%;
}
 
.is_active .on_wrap {
    left: 90%;
}
 
.l_nav {
    width: 90%;
    left: -95%;
}

#f_nav ul {

}

.copyright {
	width:90%;
    font-size: 12px;
}

header {
    background-position-x: -300px;
}

.headinfo02 {
	text-align:center;
	margin:0 auto;
}

.headinfo02 li:nth-child(1) {
    position: inherit;
	vertical-align: middle;
	margin:0 auto;
}

.headinfo02 li:nth-child(2){
	margin: 0px -14px;
	width: 62%;
}

.headinfo02 li:nth-child(3) {
    position: inherit;
	display:none;
}

}

@media screen and (max-width: 400px){
	

	}
